.main {
  font-family: "NotoSansJP", sans-serif;
  font-weight: normal;
  color: #666;
  line-height: 1.6;
  background-color: #efefef;
}
.main .main__bnr {
  max-width: 1000px;
  width: 100%;
  margin: 0 auto;
}
.main .campaign__container {
  background-color: #fff;
  width: 1000px;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .main .campaign__container {
    width: 100%;
  }
}
.main .campaign__container .campaign__inner {
  padding: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 40px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
@media screen and (max-width: 767px) {
  .main .campaign__container .campaign__inner {
    padding: 16px;
  }
}
.main .campaign__container .campaign__inner section {
  text-align: center;
}
.main .campaign__container .campaign__inner section img{
  margin: 0 auto;
}
.main .campaign__container .campaign__inner section a{
  color: #E71410;
}
.main .campaign__container .campaign__inner section a:hover{
  opacity: 0.6;
}
.main .campaign__container .campaign__inner section .section__title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  color: black;
  font-size: 24px;
  font-weight: 700;
  margin: 0 auto 25px;
}
.main .campaign__container .campaign__inner section .section__title::before {
  background: black;
  content: "";
  height: 1px;
  margin: 0 20px 0 auto;
  width: 3em;
}
@media screen and (max-width: 767px) {
  .main .campaign__container .campaign__inner section .section__title::before {
    width: 2em;
  }
  .main .campaign__container .campaign__inner section .section__title {
    margin-bottom: 5px;
  }
}
.main .campaign__container .campaign__inner section .section__title::after {
  background: black;
  content: "";
  height: 1px;
  margin: 0 auto 0 20px;
  width: 3em;
}
@media screen and (max-width: 767px) {
  .main .campaign__container .campaign__inner section .section__title::after {
    width: 2em;
  }
}
.main .campaign__container .campaign__inner section .lead__text {
  font-size: 19px;
  line-height: 1.6;
  font-weight: bold;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .main .campaign__container .campaign__inner section .lead__text {
    font-size: 18px;
  }
}
.main .campaign__container .campaign__inner section .text {
  font-size: 16px;
  font-weight: 400;
  text-align: center;
}
.main .campaign__container .campaign__inner section * + * + .text {
  margin-top: 60px;
}
.main .campaign__container .campaign__inner section .text__link {
  font-size: 16px;
  color: #e71410;
  text-align: center;
}
.main .campaign__container .campaign__inner section .text__link:hover {
  opacity: 0.6;
}
.main .campaign__container .campaign__inner section .sm__text {
  font-size: 14px;
  text-align: center;
}
.main .campaign__container .campaign__inner section .youtube {
  margin: 60px auto;
  width: 100%;
  width: 640px;
  height: auto;
}
.main .campaign__container .campaign__inner section .img__wrap{
  margin: 0 auto;
  width: 860px;
}
@media screen and (max-width: 767px) {
  .main .campaign__container .campaign__inner section .youtube {
    margin: 45px auto;
    width: 100%;
    height: 100%;
  }
  .main .campaign__container .campaign__inner section .img__wrap{
    width: 100%;
  }
}
.main
  .campaign__container
  .campaign__inner
  section
  .youtube
  .trailer-container {
  position: relative;
  width: 100%;
  padding-bottom: 56.25%; /* 16:9 の比率 */
  height: 0;
  overflow: hidden;
}
.main
  .campaign__container
  .campaign__inner
  section
  .youtube
  .trailer-container
  iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}
.main .campaign__container .campaign__inner section .apply__btn-wrap{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 20px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  flex-direction: column;
  margin: 60px auto 15px;
}
.main .campaign__container .campaign__inner section .btn {
  border-radius: 4px;
  font-size: 16px;
  font-weight: 700;
  height: 70px;
  letter-spacing: 1px;
  text-align: center;
  text-decoration: none;
  width: 420px;
  border: none;
}
.main .campaign__container .campaign__inner section .btn:hover {
  opacity: 0.6;
}
.main .campaign__container .campaign__inner section .btn.apply__btn{
  background: #fed230;
  color: #000;
}
.main .campaign__container .campaign__inner section .btn.purchase__btn{
  background: #d92a19;
  color: #fff;
}
.main .campaign__container .campaign__inner section .landing__fix__btn__wrapper{
  display: none;
  background: #fff;
  border-top: 1px solid #ececec;
  bottom: 0;
  padding: 10px 0;
  position: fixed;
  width: 100%;
  z-index: 100;
}
.main .campaign__container .campaign__inner section .landing__fix__btn__wrapper .btn.purchase__btn{
  font-size: 14px;
  font-weight: normal;
  width: 90%;
  height: auto;
  padding: 13px 0;
}
@media screen and (max-width: 767px) {
  .main .campaign__container .campaign__inner section .btn {
    max-width: calc(100% - 24px);
    width: 100%;
    height: 50px;
  }
  .main .campaign__container .campaign__inner section .landing__fix__btn__wrapper{
    display: block;
  }
}
.main .campaign__container .campaign__inner section .notion__list{
  text-align: left;
}
.main .campaign__container .campaign__inner section .notion__list li {
  position: relative;
  padding-left: 16px;
  font-size: 13px;
}
.main .campaign__container .campaign__inner section .notion__list li::before {
  position: absolute;
  content: "・";
  font-size: 13px;
  font-weight: bold;
  top: 0.15em;
  left: 0;
}
.main
  .campaign__container
  .campaign__inner
  section
  .notion__list
  li
  a.text__link {
  font-size: 13px;
}
.main .campaign__container .campaign__inner section .text__free {
  font-size: 13px;
  margin-top: 60px;
}
@media screen and (max-width: 767px) {
  .main .campaign__container .campaign__inner section .text__free {
    margin-top: 45px;
  }
}
.main .campaign__container .campaign__inner section .landing_share_title {
  font-size: 13px;
  margin: 0 auto 20px;
  text-align: center;
}
.main .campaign__container .campaign__inner section .landing_share_btn_area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  line-height: 1;
  margin: 0 auto;
}
.main
  .campaign__container
  .campaign__inner
  section
  .landing_share_btn_area
  .landing_share_facebook,
.main
  .campaign__container
  .campaign__inner
  section
  .landing_share_btn_area
  .landing_share_line {
  margin-left: 10px;
}
.main .campaign__container .campaign__inner section .copy {
  font-size: 10px;
}
